=== debian/control ===
Source: language-support-writing-ss
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-ss
Architecture: all
Depends: aspell-ss, myspell-ss
Description: Writing aids metapackage for Swati
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Swati language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ss.
 .
 Language: Swati
