=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-ss
 Architecture: all
-Depends: aspell-ss, myspell-ss
+Depends: myspell-ss
 Description: Writing aids metapackage for Swati
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Swati language environment.
